How to install gnumed-client on Debian 9 (Stretch)